body{
font-family:'myriad-pro',sans-serif;
font-size:16px;
font-weight:400;
font-style:normal;
line-height:18px;
color:#333333;

}

.home .title{display:none;}

.page-id-819 .title{display:none;}

/** to put the margin in all the pages**/

#main{
margin-top:10px;

}




/** to put the home button 

#menu-item-170 a{
text-indent:999px ! important;
}
**/

/** to put the underline in all the pages... bt first you have to put the custom image using BBT CUSTOM HEADER  in the edit page **/

#main-sidebar-container{

border-top:3px solid #054372;
margin-top:10px;

max-width:1098px;
margin-rignt:1px;
margin-below:10px;
padding-bottom:20px;

/**
background: url(/wp-content/uploads/2014/11/blue-line.jpg) top center no-repeat; 
height:3px;
max-width:1098px;
margin-top:10px;
margin-right:1px; 
**/

}

.
#navigation
{
	background: url(/wp-content/uploads/2014/11/nav-bg.jpg) ;


}
#nav-container{
background: url(/wp-content/uploads/2014/11/nav-bg.jpg) top center repeat-x;

}



#header{
max-width:1100px ! improtant;


}

#nav-container{

height:34px;
margin:0px auto;

}



.menus{

margin-left:0px;
height:34px;

}
/** for the navigation bar to **/

ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a {
font: 300 18px/1.2em "Myriad Pro", Myriad, sans-serif;
color: #ffffff;
}

ul.nav li a {
display: block;
padding-top: 5px!important;
padding-bottom: 6px!important;
padding-left:36px;

}


#menu-item-173,#menu-item-185,#menu-item-189,#menu-item-188,#menu-item-187,#menu-item-186{
border-left:dotted;
border-color:white;

border-width:2px;
padding-left:0px;
padding-right:0px;
font-size:14px;
}




/** for the child main manu bar which is not working **/
.sub-menu{

position: absolute;
top: 100%;
left: 0;
z-index: 1000;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
font-size: 14px;
background-color: #054372;
border: 2px solid #054372;
color: #FFFFFF;
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
background-clip: padding-box;
font-family: 'open_sans_condensedbold', Arial, Helvetica, sans-serif;
text-align: left;
}






a.home{
color:red;
}

#inventory_solutions{
display: block;
width: 219px;
height: 184px;
float: left;
margin-left:0px;

background: url('/wp-content/uploads/2014/11/inventory-solutions.jpg');
}
#inventory_solutions:hover{
background: url('/wp-content/uploads/2014/11/inventory-solutions-hover.jpg');
}

#draught_beer_control{
display:block;
width:219px;
height: 184px;
float: left;
background: url('/wp-content/uploads/2014/11/draught-beer-control.jpg');
}

#draught_beer_control:hover{
background: url('/wp-content/uploads/2014/11/draught-beer-control-hover.jpg');
}

#sales_and_training_programs{
display:block;
width:219px;
height:184px;
float:left;
background: url('/wp-content/uploads/2014/11/sales-training.jpg');
}

#sales_and_training_programs:hover{
background: url('/wp-content/uploads/2014/11/sales-training-hover.jpg');
}

#sculpture_franchising{
display:block;
width:219px;
height:184px;
float:left;
background: url('/wp-content/uploads/2014/11/franchising.jpg');

}

#sculpture_franchising:hover{
background: url('/wp-content/uploads/2014/11/franchising-hover.jpg');
}


#sculpture_in_the_press{
display:block;
width:219px;
height:184px;
float:left;
background: url('/wp-content/uploads/2014/11/news.jpg');

}

#sculpture_in_the_press:hover{
background: url('/wp-content/uploads/2014/11/news-hover.jpg');
}

#facebook{
display:block;
width: 49px;
height: 49px;
float:left;
background: url('/wp-content/uploads/2014/11/fb-icon-gray.png');
}


#facebook:hover{
background: url('/wp-content/uploads/2014/11/fb-icon-green.png');

}


#twitter{
display:block;
width: 49px;
height: 49px;
float:left;
background: url('/wp-content/uploads/2014/11/tw-icon-gray.png');
}


#twitter:hover{
background: url('/wp-content/uploads/2014/11/tw-icon-green.png');

}

#linkedin{
display:block;
width: 49px;
height: 49px;
float:left;
background: url('/wp-content/uploads/2014/11/li-icon-gray.png');
}


#linkedin:hover{
background: url('/wp-content/uploads/2014/11/li-icon-green.png');

}

#google{
display:block;
width: 49px;
height: 49px;
float:left;
background: url('/wp-content/uploads/2014/11/gp-icon-gray.png');
}


#google:hover{
background: url('/wp-content/uploads/2014/11/gp-icon-green.png');

}


#youtube{
display:block;
width: 49px;
height: 49px;
float:left;
background: url('/wp-content/uploads/2014/11/yt-icon-gray.png');
}


#youtube:hover{
background: url('/wp-content/uploads/2014/11/yt-icon-green.png');

}

/** to put the franchising button**/
#franchising{
display:block;
width: 219px;
height: 184px;
float:left;
background: url('/wp-content/uploads/2014/11/franchising1.jpg');
}


#franchising:hover{
background: url('/wp-content/uploads/2014/11/franchising-hover1.jpg');

}

#sidebar{
width:265px;
height:436px;
float:right;
}

#sidebar .widget_nav_menu{
color:blue;
min-height: 20px;
font-size:18px;
padding: 15px;
margin-top: 80px;
margin-bottom: 20px;
background: url('/wp-content/uploads/2014/11/gray-box-gradient.jpg') top center repeat-x;
background-color: #f6f6f6;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: none;
box-shadow: none;

}

#button{
margin-top:0px;
margin-right:0px;
width:348px;
height:45px;

float:right;
background: url('/wp-content/uploads/2014/12/final.jpg');
}


#button:hover{
background: url('/wp-content/uploads/2014/12/final1.jpg');

}
.slider .flexslider{
border:0px;
margin:none;

}

@media only screen and (min-width: 768px){
#footer-widgets.col-4 .block {
width: 25%;

}
}

@media only screen and (min-width: 768px){
#footer-widgets .block {
margin-right:0.0%;
float: left;

}}

body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer{
padding-left:0em;
padding-right:0em;
}

.widget ul{
list-style-type:none;
}

#account_manager{border:none;}
#account_manager_table{border:none;}

.widget h3{
color:white;
border-bottom:none;

}

#content
{
padding-bottom:20px;
}

.home #content{
padding-bottom:0px;}

.wpb_gallery_slides.wpb_flexslider.flexslider_slide.flexslider{
margin-bottom:0px;
}

.home #main-sidebar-container{
border-top:0px;
margin-top: 0px;
padding-bottom:0px;
}


.alignnone.wp-image-15.alignleft, .alignleft.wp-image-14.size-full{border:none;}

.gform_title{
color:#1c75bc;
}

.vc_box_border_grey.attachment-large,.vc_box_border_grey.attachment-large {border:none;}


#inventory{
display: block;
width: 219px;
height: 184px;
float: left;
margin-left:0px;

background: url('/wp-content/uploads/2014/11/inventory-solutions.jpg');
}
#inventory:hover{
background: url('/wp-content/uploads/2014/11/inventory-solutions-hover.jpg');
}

#draught{
display:block;
width:219px;
height: 184px;
float: left;
background: url('/wp-content/uploads/2014/11/draught-beer-control.jpg');
}

#draught:hover{
background: url('/wp-content/uploads/2014/11/draught-beer-control-hover.jpg');
}

.bear.alignright{border:none;}

/**
.wpb_gallery,.wpb_content_element,.slider vc_clearfix{
margin:0px;
}

.wpb_gallery,.wpb_flexslider,.flex-control-nav {
bottom: -5px;
}
**/

.wpb_gallery.wpb_content_element.slider.vc_clearfix{
margin-bottom:0px;}

.wpb_row.vc_row-fluid{
margin-bottom:0px;}

.page-id-165#main{margin-top:0px;}

.wpb_text_column.wpb_content_element{margin-bottom:0px;}

.wpb_gallery.wpb_content_element.slider-container.vc_clearfix{margin-bottom:0px;}

body.home #main{margin-top:0px;}

.map-australia.map{float:left;}

.map-newzealand.map{
float:right;
padding-right:265px;
height:472px;
}

/**#auckland:hover{color:yellow;}

.post-579.page.type-page.status-publish.hentry.title{display:none;}**/


#header{padding:0px;}



#copyright{display:none;}
#credit{display:none;}
#footer{background-color:#222222;
height:75px;}

#footer-widgets-container{padding-bottom:15px;}

body.home #main-sidebar-container{margin-left:100px;}



/** Changed from here for the Responsive of the Website
@media screen and (min-width:1200px){
#navigation{
height:34px;
width:1100px;
margin:0px auto;

}
}

@media screen and (min-width:992px){
#navigation{
height:34px;
width:970px;
margin:0px auto;

}
}

@media screen and (min-width:768px){
#navigation{
height:34px;
width:750px;
margin:0px auto;

}
}

@media screen and (min-width:1200px){
.menus{
position:relative;
height:34px;
margin-bottom:10px;
border:1px solid transparent;
width:1100px;
font-size:20px;
font-family:'myriad-pro',sans-serif;
font-weight:normal;

}
}

@media screen and (min-width:992px){
.menus{
position:relative;
height:34px;
margin-bottom:10px;
border:1px solid transparent;
width:970px;
font-size:19px;
font-family:'myriad-pro',sans-serif;
font-weight:normal;

}
}

@media screen and (min-width:768px){
.menus{
position:relative;
height:34px;
margin-bottom:10px;
border:1px solid transparent;
width:750px;
font-size:17px;
font-family:'myriad-pro',sans-serif;
font-weight:normal;

}
}
 **/

@media screen and (min-width:768px){
#main-nav {
width: 1100px;
height: 34px;
margin: 0px auto;
}	
}

@media screen and (max-width:767px){
ul.nav li a {
color: #1c75bc;
}
}

@media screen and (max-width:1100px){
ul#main-nav li a{
padding-left:30px;
padding-right:0px;
}
}

@media screen and (max-width:1100px){
body.home #main-sidebar-container{
margin-left:50px;
margin-right:50px
}
}

@media screen and (max-width:1100px){
#navigation{
margin-left:0px;

}
li#menu-item-170 a{width:80px;}
}
}

@media screen and (max-width:768px){

ul.nav li a{
margin-left:0;
padding-left:0px;
padding-right:0px !important;
}
#navigation{
margin-left:0px;
margin-right:0px;
}
}

@media screen and (max-width:768px){
#navigation .nav li.parent > a{
padding-right:0.55em;
padding-left:0.55em;
}

}

@media screen and (max-width:768px){
#content{
margin-right:20px;
margin-left:20px;
}

}

@media screen and (max-width:1100px){
#content{
margin-right:20px;
margin-left:20px;
}
}

@media screen and (max-width:768px){
#footer-widgets-container{
padding-left:20px;}
}

@media screen and (max-width:1100px){
#footer-widgets-container{
padding-left:20px;}
}


img.bvCheck {border:none;}

img.bevinco{border:none;}

img.bevincoPrime{border:none;}

img.bevincoChoice{border:none;}
